Subject: FW: FW: Severance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 12:06:53 -0800 (PST)

Okay, now that I have re-read this and understand what Pat is suggesting, the answer is no we (benefits) can't speak to past practices since we were never part of the past practice.  What I need you to do is assist to make sure that the new practice planned that is being applied by Irma Alvarez's group is consistent with the plan document.  As you and I have discussed, we need to take this in the form of an administrative guideline to the admin. committee for them to bless as well.  

The various heads of HR and the legal group who worked with each HR person on severance will have to speak to past practice.  

As it relates to service, I would like you and Pat to have a discussion about the break in service rules and the interpretation of the word severance in the plan.  If Pat can't help, try Carol Jewett.   Benefits (and its ERISA attorney) need to provide the interpretation of the plan document for those that administer the plan.  We need to do everything possible to help everyone with the development of a tool that accurately calculates the plan benefits per the plan document.  If the document is lacking then we need to fix it (ASAP).  I am not a believer in vague language that is subject to multiple interpretations.  

Thank
Cb

 -----Original Message-----
From: 	Barrow, Cynthia  
Sent:	Wednesday, November 14, 2001 3:31 PM
To:	Rahaim, Christian
Cc:	Cash, Michelle
Subject:	FW: FW: Severance

Can you help with this.

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Wednesday, November 14, 2001 12:04 PM
To:	Barrow, Cynthia
Subject:	FW: FW: Severance

Can you provide some insight?  Thanks.  Michelle

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, November 14, 2001 10:39 AM
To:	Cash, Michelle
Subject:	Re: FW: Severance

In a message dated 11/13/01 11:10:20 PM Pacific Standard Time, [email-masked] writes: 
           Can we use credited service date for sev calc?  I have a 
person who was hired in 1997, left in 1999 and was rehired 
           in April 2001.  The system is using a 1998 service date 
for severance.  I calculated in on the 2001 re hire date. 
Michelle, since the Plan is not administered centrally, it can be a challenge to learn what past practices were, especially if they differed from different work groups.  I've have always recommended centralized administration because an ERISA plan is required to be administered uniformly and consistently in similar circumstances.   
One place to check about past practices is Cynthia Barrow's group.  You may not know what all past practices were until the conclusion of discovery related to litigation.   
I don't know what past practices were, but I would start with Cynthia's group which I view as the source and reference point as to what the recommended practices should be. 
Pat